#pagetitle {
	width: 900px;
	height: 43px;
	background: url(../images/actionplan_txt_pagetitle.png) no-repeat center top;
	background-size: 600px 43px;
}

#contentsbody {
	width: 680px;
	margin: 0 auto;
	padding: 40px 0 76px 0;
}

#contentsbody2 {
	width: 680px;
	margin: 0 auto;
	padding: 40px 0 76px 0;
}

.itemtitle {
	padding: 32px 0 17px 0;
	color: #684f27;
}

.l-item-a,
.l-item-b {
	width: 72px;
	float: left;
}

.r-item-a,
.r-item-b {
	width: 608px;
	float: right;
}

.l-item-b,
.r-item-b {
	padding-top: 6px;
	padding-bottom: 20px;
}

.l-item-a2,
.l-item-b2 {
	width: 84px;
	float: left;
}

.r-item-a2,
.r-item-b2 {
	width: 596px;
	float: right;
}

.l-item-b2,
.r-item-b2 {
	padding-top: 6px;
	padding-bottom: 20px;
}

.l-item-c {
	width: 120px;
	float: left;
}

.r-item-c {
	width: 560px;
	float: right;
}

.period {
	width: 9em;
	padding-right: 1em;
	display: block;
	float: left;
}
.period2 {
	padding-right: 1em;
	display: block;
	float: left;
}
.period3 {
	width: 7em;
	padding-right: 1em;
	display: block;
	float: left;
}
.r-period {
	display: block;
	float: left;
	width: 33em;
	padding-bottom: 0.5em;
}

.sec_ttl {
	font-size: 36px;
	text-align: center;
	padding-bottom: 1em;
}

.lp_wd {
	display: block;
	padding-left: 10em;
}
.pb_8 {
	padding-bottom: 8px;
}
.pb_16 {
	padding-bottom: 16px;
}
